<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GStreamer libav 1.0 Plugins Reference Manual: gst-libav Base and Support classes</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="GStreamer libav 1.0 Plugins Reference Manual">
<link rel="up" href="index.html" title="GStreamer libav 1.0 Plugins Reference Manual">
<link rel="prev" href="index.html" title="GStreamer libav 1.0 Plugins Reference Manual">
<link rel="next" href="gst-libav-plugins-gstav.html" title="gstav">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="10"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="gst-libav-plugins-gstav.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>gst-libav Base and Support classes</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstav.html">gstav</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegAudDec.html">GstFFMpegAudDec</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegAudEnc.html">GstFFMpegAudEnc</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavcfg.html">gstavcfg</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavcodecmap.html">gstavcodecmap</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavprotocol.html">gstavprotocol</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavutils.html">gstavutils</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegVidDec.html">GstFFMpegVidDec</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegVidEnc.html">GstFFMpegVidEnc</a></span><span class="refpurpose"></span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>